package com.xwkj.jcjcgz.mvp.ui.adapter;


import com.xwkj.jcjcgz.R;
import com.xwkj.jcjcgz.mvp.model.entity.AppInfo;

import java.util.List;

public class AppListAdapter extends BaseRecycleAdapter<AppInfo> {
    public AppListAdapter(List<AppInfo> datas) {
        super(datas);
    }

    @Override
    protected void bindData(BaseViewHolder holder, int position) {
        AppInfo info = datas.get(position);
        setItemText(holder.getView(R.id.tv), info.getName());
    }

    @Override
    public int getLayoutId() {
        return R.layout.item_app;
    }
}
